Joom!Fish安裝使用?



  • 小弟我是裝現在Joom!Fish官網提供的1.5版的2.2.3版本
    我在安裝上沒有問題,完成安裝

    不過我到元件上去使用Joom!Fish,把語言設定啟用後
    我的joomla就會出現如附件的apache錯誤狀況
    然後網頁都無法開啟

    我有去看asika所寫的教學
    http://joomla123.com.tw/the-components/joomfish.html
    看我的步驟是否有問題
    我就在「啟用多語言功能」這邊就出現問題了
    當然我還是有把接下來的步驟一併做一做
    不過狀況都一樣,一啟用就出現問題

    請問有人有發生過這種狀況嗎?.?
    不好意思現在大家好像都在2.5以上版本了,我還在1.5>"<

    是因為我的php版本是5.16嗎? 但又好像說版本5以上皆可


登入以回覆

看起來你的連線到 Joomla!台灣討論區 已經遺失,請稍等一下我們嘗試重新連線。